Errada a les darreres versions dels navegadors Edge i Chrome

Bon dia,

Ens informen d’una errada a les darreres versions dels navegadors Edge i Chrome (93.x) que fa que es generi una errada al canviar el format del curs i refrescar la pàgina.

No és una errada de Moodle i sembla que s’ha resolt a les darreres versions beta dels navegadors. Mentre aquestes versions no es facin públiques, recomanem Firefox o Safari si és necessari un canvi de format del curs.

Reproduïm el missatge sencer.

Perdoneu les molèsties.

Missatge original:

We have unfortunately been made aware of a bug that was introduced in the most recent version of Chrome and Edge that is disrupting some Moodle™ sites.

This bug affects users who attempt to change the course format in the course settings area. Selecting a new course format in the course settings area should refresh the page to display options related to that format. This bug prevents the page from successfully refreshing when you select a new course format. Depending on your browser this error may say "This page is having a problem" (Microsoft Edge) or "Aw, snap!" (Google Chrome).

To be clear: This bug is present in version 93.x of both Chrome and Edge and is not a Moodle™ bug. Firefox and Safari are unaffected and are our recommended browsers for changing the course format in the meantime. The bug is fixed in the beta release of the next version of Chrome, and we're hopeful that will roll out to users soon.